chrom: chrUn_JTFH01000903v1_decoy
length: 1050
nucleotide_counts:
  A: 473
  C: 55
  G: 57
  N: 0
  T: 465
nucleotide_pair_counts:
  AA: 62
  AC: 39
  AG: 17
  AN: 0
  AT: 354
  CA: 41
  CC: 2
  CG: 0
  CN: 0
  CT: 12
  GA: 17
  GC: 4
  GG: 5
  GN: 0
  GT: 31
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 353
  TC: 10
  TG: 34
  TN: 0
  TT: 68
